/*  MAKE LAYOUT RESPONSIVE at 1024px FOR SMALLER SCREENS ================================================================ */


	
	

		#maincontent{
					width: 93.75%; /* 960px / 1024px */
		}
		
		.maincontent{
			width: 93.75%; /* 960px / 1024px */
		}


		

	.news-frame-inside .span_7_of_10 { width:100%; margin-left:0;}
	.news-frame-inside .span_3_of_10 { width:100%; margin-left:0;}
	
	

	.nav-holder ul li a {
 padding: 18px 14px 18px 14px;
 font-size:13px;
 letter-spacing:1px;
	}
	
	.banner-main-text p { font-size:30px; line-height:30px; }
	
	